**`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  ABAP / C / SQL -NL-  HTML -NL-  Oracle 9i -NL-  MS Access -NL-  MS Office -NL-  IBM Lotus Notes -NL- CERTIFICATION -NL-  SAP AG, Germany authorized -NL- SAP Certified Development -NL- Associate - ABAP with SAP Net -NL- Weaver 7.02[P-Id: -NL- PT0009097048] -NL-  Oracle 9i Certification from -NL- Oracle University -NL-  Hardware networking from “IT -NL- SOURCE INDIA TECH PVT -NL- LTD” -NL-  Certified Yoga Teacher from “ -NL- Bodhi Institute” -NL- **`INTEREST / HOBBIES`[OTHERS_HEADING]** -NL- Certified Yoga Instructor also -NL- freelancing for Personal, Group -NL- Classes and Corporate Yoga -NL- **`QUALIFICATION`[EDUCATION_HEADING]** -NL- **`B.Sc`[EDUCATION_DEGREE]**. (**`Information Technology`[EDUCATION_COURSE]**) -NL- From **`Mumbai University`[EDUCATION_INSTITUTE]** 2007 -NL- **`BHAVNA M. JADHAV`[NAME]** -NL- SAP ABAP CONSULTANT -NL- **`+ 91 – 9819254042 `[PHONES_PHONE]**-NL- **`bhavna_jadhav@ymail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL-  SAP ABAP Consultant over 3+ years of -NL- development experience on RICEFW with -NL- strong hold in SAP implementation, Support, -NL- Up-gradation and Migration Project. -NL-  Have been involved in 1 end-to-end -NL- implementation projects, 2 support project in the -NL- functional areas of SD, MM and PP using ASAP -NL- methodology. -NL-  Preparing technical specification documents for -NL- different objects based on functional -NL- Requirements. -NL-  Have extensively worked on Data Dictionary, -NL- Classical / Interactive ALV Reports, Module -NL- Pool Programming, BAPI, Smart Forms, SAP -NL- scripts, Adobe forms and reviewing code to -NL- check the performance of the system. -NL-  Worked on Data migration and Batch Data -NL- Communication Programs (BDC) using Call -NL- Transaction and session method. -NL-  Solving Runtime errors in the process. -NL-  Strong commitment, dedication, natural team -NL- player and efficient problem solving. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Currently working with Benchtech Software Pvt. -NL- Ltd. as **`SAP ABAP consultant`[EMPLOYER_ROLE]** March 2016 to till -NL- date -NL-  Worked with **`IDFC`[EMPLOYER_COMPANY_NAME]** as an **`Analyst`[EMPLOYER_ROLE]** (asset -NL- management) from April 2014 to September -NL- 2015 -NL-  Worked with **`WIPRO`[EMPLOYER_COMPANY_NAME]** as system engineer from September 2010 to September 2012 -NL-  Worked with **`M/s Rank Computers Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. as **`Asset coordinator `[EMPLOYER_ROLE]**(L1) from August -NL- 2009 to August 2010 -NL- SAP PROJECT DETAILS -NL- Project#3 -NL- Client: -NL- **`Vodafone`[PROJECT_COMPANY_NAME]** -NL- Project type: -NL- **`Support Project`[PROJECT_TITLE]** -NL- Industry: -NL- Telecommunication industry -NL- Role: -NL- SAP ABAP Consultant -NL- Client Profile: It is India's leading telecom service provider. The Company provides pan India -NL- Voice and Data services across 2G, 3G and 4G platforms. -NL- Responsibilities: -NL-  Analyzing the problem to provide solutions to the user generated. -NL-  Resolution of Tickets using P2 &P3 as per SLA. -NL-  Responsible for the tickets and issues relating to SD & MM. -NL-  Arranging and coordinating for the knowledge transfer for new joiners in ODC. -NL- Project#2 -NL- Client: -NL- Jindal Stainless Ltd. -NL- Project type: -NL- **`Support project`[PROJECT_TITLE]** -NL- Industry: -NL- Manufacturing industry -NL- Role: -NL- SAP ABAP Consultant -NL- Client profile: Jindal Stainless Ltd. is one of the largest producers of stainless steel in India. -NL- Responsibilities: -NL-  Performed DDIC activity as per the S-Notes. -NL-  Dump analysis and rectifying using debugging techniques. -NL-  Developed a Smartform for customer address print in label -NL- Project#1 -NL- Client: -NL- **`Elgi Rubber Company Ltd`[PROJECT_COMPANY_NAME]**. -NL- Project type: -NL- **`Implementation Project`[PROJECT_TITLE]** -NL- Industry: -NL- Manufacturing industry -NL- Role: -NL- SAP ABAP Consultant -NL- Client profile: -NL- ELGI Rubber Limited is one of the largest manufactures a comprehensive -NL- range of raw material, equipment, tools and accessories used in the 'Rubber Industry', -NL- predominantly in the Tyre sector' -NL- Responsibilities: -NL-  Work at the client side for the requirement of intercompany sales and purchase -NL- using the multiple screens, BAPI and Function modules and added complete -NL- validation for the process, like material stock check etc. -NL-  Developed a complete web publish program for the barcode scanning machine -NL- using BAPI. -NL-  Create a complete screen for the automatic material creation based on the Plant -NL- class, class type and material details using BAPI for the material creation. -NL-  ALV report changes for major developments. -NL- 